<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Правила';
include_once '../sys/inc/thead.php';
title();

echo "Представляем вашему вниманию конкурс лучшего<br /> комментария к прикольной картинке 'Демотиватору'<br />";

echo "Для участия ознакомтесь с простми правилами<br />";
echo "Пользователь может оставлять только 1 комментарий<br />
Комментарий должен быть смешным касательно картинки<br />
После того как вы оставили комментарий ждете начала голосования <br />
После старта голосования пользователи оставляют свой голос за тот или инной комментарий  
<br />";

echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo "<a href='/pricol_img/'>Обратно</a>";

include_once '../sys/inc/tfoot.php';
?>
